Subject: Re: Compiling git-snapshot-20069831

From: Jorma Karvonen <[email-masked]>
Date: Fri, 01 Sep 2006 16:30:58 +0300

Johannes Schindelin wrote:
> Hi,
>
> On Thu, 31 Aug 2006, Jorma Karvonen wrote:
>
>   
>> I tried
>>
>> make configure
>>
>> and got an error message:
>>
>> /bin/sh: curl-config: command not found
>> make: **** No rule to make target `configure'. Stop.
>>     
>
> Okay. I deem this a bug in our Makefile.
>
> Could you please try "autoconf" and _then_ "./configure"?
>
> Hth,
> Dscho
>
>   
Hi,

I tried git-snapshot-20060901 and everything is now OK.

make prefix=/usr/local NEEDS_LIBICONV=1 NO_CURL=1

and

make prefix=/usr/local NEEDS_LIBICONV=1 NO_CURL=1 install

were the correct commands and git is now installed.

Thank you very much,

Jorma Karvonen